body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	color: #000;
	border-top: 1px solid #aaaaab;
	font-family: "Arian AMU", "Arial Unicode"
}

.fix { margin: 0px auto; width: 1000px }
.cleared { clear: both }

#header {
	margin: 0px auto
}
#header .top {
	background-color: #7a0000;
}
#header .top #search_form {
	position: relative;
	float: right;
	margin: 5px 0px 0px 0px
}
#header .top #search_form input[type*='submit'] {
	position: absolute;
	top: 7px;
	right: 6px;
	cursor: pointer;
	background-image: url('../pics/loop_ico.png');
	margin: 0px;
	padding: 0px;
	width: 13px;
	height: 13px;
	border: none;
	outline: none
}
#header .top #search_form input[type*='text'] {
	float: left;
	color: #999999;
	font-weight: bold;
	width: 182px;
	border: none;
	outline: none;
	padding: 4px
}
#header .top .logo {
	float: left;
	width: 50px;
	height: 34px
}
#header .top .top_menu {
	float: left;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
#header .top .top_menu a:last-child { border: none; padding-right: none }
#header .top .top_menu a {
	border-right: 1px solid #871919;
	padding: 0 5px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height:40px;
	height:40px;
	display:block;
	float:left;
}
#header .top .top_menu a:hover { text-decoration: underline }
#header .bottom {
	float: left;
	width: 100%;
	height: 90px;
	background-color: #aa0000
}
#header .bottom .infos {
	height: 66px;
	background-image: url('../pics/top_esim_inch.png');
	margin: 0px;
	padding: 0px
}
#header .bottom .infos .right {
	float: right
}
#header .bottom .infos .top_title {
	float: left;
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	margin: 5px 0px;
	text-decoration: none;
}
#header .bottom .infos #languages {
	float: right;
	margin: 5px;
	padding: 0px
}
#header .bottom .infos #languages li:last-child { border: none; padding-right: none }
#header .bottom .infos #languages li {
	float: left;
	list-style: none;
	padding: 0px 5px;
	border-right: 1px solid #ffffff
}
#header .bottom .infos #languages li a:hover { text-decoration: underline }
#header .bottom .infos #languages li a.selected { font-weight: bold }
#header .bottom .infos #languages li a {
	float: left;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	line-height: 12px;
}
#header .bottom .infos .in_info {
	float: right;
	color: #fff;
	font-size: 11px;
	margin: 10px 5px 0px 0px
}
#header .bottom .sub_menu {
	background-color: #3e0c0d;
	height:24px;
}
#header .bottom .sub_menu a:last-child {border:0; padding-right:0;}
#header .bottom .sub_menu a {
	border-right: 2px solid #5b2d2f;
	padding: 0px 5px;
	color: #fff;
	font-size: 14px;
	text-decoration:none;
	line-height:14px;
	height:14px;
	display:block;
	float:left;
	margin-top:4px;
}
#header .bottom .sub_menu a:hover { text-decoration: underline }

.wrapper {
	width: 1000px;
	margin: 20px auto
}

#columbs {
	float: left;
	width: 1000px
}
#columbs #left_columb {
	float: left;
	width: 625px;
	min-height: 100px
}
#columbs #right_columb {
	float: left;
	width: 350px;
	min-height: 100px;
	margin-left: 25px
}

.home_page {
	float: left;
	width: 100%
}

.horizont {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.horizont .titles {
	background-color: #ededed;
	line-height:40px;
	padding-left:7px;
}
.horizont .titles .title {
	color: #0000000;
	font-size: 22px
}
.horizont .titles .link {
	float: right
}
.horizont .content {
	float: left;
	width: 100%
}

.r_horizont {
	float: left;
	width: 100%;
	background-color: #ededed;
	margin-bottom: 10px
}
.r_horizont .titles {
	clear:both;
	line-height:40px;
}

.r_horizont .titles img{vertical-align:middle;}

.r_horizont .titles .link {
	float: right;
	padding:0 10px;
}
.r_horizont .titles .ico {
	float: left;
	padding:0 10px;
}
.r_horizont .titles .title {
	float: left;
	font-size: 22px;
}
.r_horizont .content {
	float: left;
	width: 100%
}

.lrahos {
	float: left;
	width: 330px;
	height: 430px;
	background-color: #fff;
	overflow: auto;
	margin: 0px 10px 10px 10px
}
.lrahos .item {
	float: left;
	width: 310px;
	margin: 10px
}
.lrahos .item .date {
	float: left;
	width: 40px;
	font-size: 11px;
	color: #999
}
.lrahos .item .title a:hover { text-decoration: underline }
.lrahos .item .title a {
	float: left;
	color: #000;
	font-size: 12px;
	text-decoration: none
}
.lrahos .item .title {
	float: left;
	width: 200px;
	margin-left: 10px
}

.most_reads {
	float: left;
	width: 100%
}
.most_reads .item {
	float: left;
	width: 100%;
	margin-bottom: 15px
}
.most_reads .item .photo img { float: left; width: 110px }
.most_reads .item .photo {
	float: left;
	width: 110px;
	margin-left: 20px
}
.most_reads .item .title a:hover { text-decoration: underline }
.most_reads .item .title a {
	float: left;
	color: #174f82;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold
}
.most_reads .item .title {
	float: left;
	width: 200px;
	margin-left: 10px
}

.home_video {
	float: left;
	width: 313px;
	margin: 0px 20px 20px 20px
}


.pagination {
	clear:both;
}
.pagination a.current, .pagination a:hover { color: #000000 }
.pagination a {
	float: left;
	color: #174f82;
	text-decoration: none;
	font-weight: bold;
	margin-right: 5px;
	font-family:Arial;
}

#footer {
	width: 1000px;
	height: 100px;
	margin: 30px auto 0px auto;
	border-top: 1px solid #6f6f6e;
	color: #777;
	font-size: 12px;
	padding-top: 10px
}
#footer .left img { margin-bottom: 5px }
#footer .left {
	float: left
}
#footer .right {
	float: right;
	line-height: 18px;
	margin-right: 40px
}

.listing {
	float: left;
	width: 100%
}
.listing .titles {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px
}
.listing .titles .link {
	float: right;
	margin: 10px
}
.listing .titles .title {
	float: left;
	color: #000;
	font-size: 22px;
	margin: 0px 0px 0px 10px
}
.listing .content {
	float: left;
	width: 100%
}
.listing .item:last-child { border: none }
.listing .item {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc
}
.listing .item .photo img { float: left; }
.listing .item .photo {
	float: left;
	width: 195px;
	margin-right: 10px
}
.listing .item .title a:hover { text-decoration: underline }
.listing .item .title a {
	float: left;
	color: #174f82;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold
}
.listing .item .title {
	float: left;
	width: 415px;
	margin-bottom: 5px
}
.listing .item .text {
	float: left;
	width: 415px;
	color: #333333;
	font-size: 14px
}

.inner {
	float: left;
	width: 100%
}
.inner .info_line {
	float: left;
	width: 100%;
	margin-bottom: 10px
}
.inner .info_line .date {
	float: left;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.inner .info_line .section {
	float: left;
	color: #999;
	font-weight: bold;
	font-size: 13px
}
.inner .info_line .share_buttons {
	float: right;
	width: 150px
}
.inner .title {
	float: left;
	width: 100%;
	color: #555;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 10px
}
.inner .photo {
	float: left;
	width: 100%;
	margin-bottom: 10px
}
.inner .photo img {
	float: left;
}
.inner .description {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 20px
}
.inner .text {
	float: left;
	width: 100%;
	color: #333333;
	font-size: 14px;
	margin-bottom: 20px
}

.other_inner {
	float: left;
	width: 100%
}
.other_inner .item:last-child { border: none }
.other_inner .item {
	float: left;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #cccccc
}
.other_inner .item .photo img { float: left; }
.other_inner .item .photo {
	float: left;
	width: 195px
}
.other_inner .item .title a:hover { text-decoration: underline }
.other_inner .item .title a {
	float: left;
	width: 100%;
	color: #174f82;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
	text-decoration: none
}
.other_inner .item .title {
	float: left;
	margin-left: 10px;
	width:420px;
}
.other_inner .item .text {
	float: left;
	width: 400px;
	margin-left: 10px;
	font-size: 14px;
	color: #333333
}

.general_news {
	float: left;
	width: 100%
}
.general_news .photo {
	float: left;
	width: 100%;
	margin: 0 0 3px 20px
}
.general_news .photo img {
	float: left;
	width: 195px
}
.general_news .item {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-left: 20px
}
.general_news .item a:hover { text-decoration: underline }
.general_news .item a {
	float: left;
	font-size: 12px;
	width: 90%;
	font-weight: bold;
	color: #174f82;
	text-decoration: none
}

.list_carousel {
	position: relative;
	float: left;
	width: 100%
}
.list_carousel ul {
	float: left;
	width: 100%;
	height: 300px;
	margin: 0px;
	padding: 0px
}
.list_carousel ul li {
	position: relative;
	float: left;
	width: 625px;
	height: 300px;
	list-style: none
}
.list_carousel ul li photo img {
	float: left;
	width: 625px;
	height: 300px
}
.list_carousel ul li photo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 625px;
	height: 300px
}
.list_carousel ul li .title {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background-image: url('../pics/top_slider_bg.png')
}
.list_carousel ul li .title a:hover { text-decoration: underline }
.list_carousel ul li .title a {
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin: 10px;
	margin-left: 15px
}
.list_carousel .prev, .list_carousel .next {
	position: absolute;
	top: 150px
}
.list_carousel .prev {
	left: 0px
}
.list_carousel .next {
	right: 0px
}

.mini_horizont {
	float: left;
	width: 100%;
	border-top: 1px solid #ccc
}
.mini_horizont .item:last-child { margin-right: 0px }
.mini_horizont .item {
	float: left;
	width: 195px;
	margin-right: 20px
}
.mini_horizont .item .section {
	float: left
}
.mini_horizont .item .section a:hover { text-decoration: underline }
.mini_horizont .item .section a {
	float: left;
	color: #174f82;
	font-weight: bold;
	margin: 7px 0px;
	text-decoration: none
}
.mini_horizont .item .title {
	float: left
}
.mini_horizont .item .title a:hover { text-decoration: underline }
.mini_horizont .item .title a {
	float: left;
	color: #174f82;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0px;
	text-decoration: none
}
.mini_horizont .item .text {
	float: left;
	width: 100%;
	margin: 10px 0px;
	color: #505050;
	font-size: 12px
}

.photos {
	float: left;
	width: 100%
}
.photos .item:last-child { margin-right: 0px }
.photos .item {
	position: relative;
	float: left;
	width: 150px;
	height: 158px;
	margin-right: 8px
}
.photos .item .photo {
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
	width: 150px
}
.photos .item .title a:hover { text-decoration: underline }
.photos .item .title a {
	float: left;
	color: #ffffff;
	font-size: 11px;
	margin: 1px;
	text-decoration: none
}
.photos .item .title {
	position: absolute;
	left: 0px;
	bottom: 0px;
	min-height: 58px;
	background-color: #aa0000;
	width: 100%;
}

.pagination a.selPaging{color:#000;}
.moreNav{display:none;width:1000px;margin:0 auto;}
#loading{position:relative;left:0;top:0;z-index:10;clear:both;display:none;}
#loading img{position:absolute;right:35px;top:-55px;z-index:11;}

.moreNav a{padding:0 5px 0 0;color: #fff;font-size: 16px;font-weight: bold;text-decoration: none;line-height:20px;}
.moreNav a:hover{text-decoration: underline;}

.text a{color: #174f82;}
.text p{margin:0 0 0 0;padding:0 0 0 0;}
.text img{max-width:625px;}

.listDate{font-size: 11px;color: #999;margin-bottom: 5px;}

.hrDiv{clear:both;width:310px;margin:5px auto;background-color:#cccccc;height:1px;line-height:1px;font-size:1px;}
